VULNERABILITÀ PC (Intel-SA 00086) IMPORTANTE !!!

Nell’articolo il Tool per verificare la tua vulnerabilità

Dal sito web ufficiale di INTEL LINK

Segnalazione di un problema di sicurezza

Sommario:

In risposta a problemi identificati da ricercatori esterni, Intel ha eseguito una revisione approfondita della sicurezza del nostro Intel® Management Engine (ME), Intel® Server Platform Services (SPS) e Intel® Trusted Execution Engine (TXE) con l’obiettivo di migliorare la resilienza del firmware.

Di conseguenza, Intel ha identificato vulnerabilità di sicurezza che potrebbero mettere a rischio le piattaforme interessate.

Descrizione:

In risposta a problemi identificati da ricercatori esterni, Intel ha eseguito un’analisi approfondita della sicurezza completa del suo Intel® Management Engine (ME), Intel® Trusted Execution Engine (TXE) e Intel® Server Platform Services (SPS) con l’obiettivo di migliorare la resilienza del firmware.

Di conseguenza, Intel ha identificato diverse vulnerabilità di sicurezza che potrebbero mettere a rischio le piattaforme interessate. I sistemi che utilizzano ME versioni firmware 11.0 / 11.5 / 11.6 / 11.7 / 11.10 / 11.20, firmware SPS versione 4.0 e TXE versione 3.0 sono interessati…… OMISSIS

I Produttori coinvolti dalla vulnerabilità sono:

  • Acer
  • ASUS
  • Compulab
  • Dell Client
  • Dell Server
  • Fujitsu
  • Getac
  • GIGABYTE
  • HP Inc.
  • HPE Servers
  • Intel® NUC, Intel® Compute Stick, and Intel® Compute Card
  • Lenovo
  • MS
  • Oracle
  • Panasonic
  • Quanta/QCT
  • Supermicro
  • Toshiba
  • Vaio

Questa che segue è una dichiarazione della nota casa produttrice di Computer DELL:

Dichiarazione del Produttore Dell su Intel ME / TXE Advisory (INTEL-SA-00086)
Panoramica

Dell è a conoscenza delle vulnerabilità di Elevazione dei privilegi Intel® ME / TXE. Dell sta lavorando diligentemente per aggiornare le piattaforme interessate. I dettagli di aggiornamento del firmware per queste piattaforme saranno aggiunti a questo documento non appena saranno disponibili e raccomandiamo ai clienti di aggiornare i loro sistemi con i più recenti firmware e software iCLS di Intel Management Engine scaricando le versioni patchate non appena diventano disponibili. Invitiamo i clienti a rivedere l’Advisory sulla sicurezza di Intel per informazioni, comprese misure di identificazione e mitigazione appropriate.

Inoltre, Dell consiglia vivamente ai proprietari di sistemi di garantire che i sistemi siano fisicamente protetti laddove possibile e di seguire le buone pratiche di sicurezza per garantire che solo il personale autorizzato abbia accesso diretto ai dispositivi.

Riferimenti

Dettagli sulla versione del firmware

I sistemi indicati di seguito sono interessati e possono ricevere firmware Intel® Management Engine con patch tramite l’utilità di aggiornamento autonoma compatibile con Windows (MEFW Update) o integrata nella versione del BIOS Dell (aggiornamento del BIOS). Le date in questo elenco sono fornite per la pianificazione del cliente e saranno aggiornate con i collegamenti ai pacchetti scaricabili quando disponibili…. OMISSIS

DOWNLOAD TOOL VERIFICA VULNERABILITÀ 

Il tool per la verifica è disponibile sia in ambiente Windows che per Linux a questo LINK

Tool Verifica Vulnerabilità

73 Antonio IU8CRI

Precedente COME INSTALLARE WINDOWS CORRETTAMENTE - ATTENZIONE AL 10 Successivo Fire TV Stick Basic Edition - KODI - NETFLIX - € 29,99